@charset "utf-8";
th {
	padding-top: 8px;
}
body {
	background-color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #ffcc00;
	font-size: 12px;
}
.BoldGrayText {
	color: #999;
}
.BoldBlackText {
	color: #000;
}

.BoldWhiteText {
	font-size: 12px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.BoldWhiteTitle img {
	float: left;
	padding-right: 20px;
}

.BoldWhiteTitle {
	font-size: 16px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	line-height: 3em;
}

a:link {
	color: #09F;
}
a:visited {
	color: #09F;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #06F;
}
.footertable {
	line-height: 18px;
}
